==========
KThesaurus
==========

-------------
List synonyms
-------------

:Author: This manual page was written by Adrien Grellier <adrien.grellier@laposte.net> for the Debian project (but may be used by others).
:Date: |date|
:Manual section: 1
:Manual group: office


Synopsis
========

  kthesaurus [Qt-options] [KDE-options] [term] 

Description
===========

KThesaurus lists words related to a given term and offers a user interface to WordNet, a powerful lexical reference system. By default, only the English language is supported.

Options
=======

**term**  Term to search for when starting up

Generic options:

--help                    Show help about options
--help-qt                 Show Qt specific options
--help-kde                Show KDE specific options
--help-all                Show all options
--author                  Show author information
-v, --version             Show version information
--license                 Show license information


SEE ALSO
=========

More detailed user documentation is available from **help:/kthesaurus** (either enter this URL into Konqueror, or run **khelpcenter** *help:/kthesaurus*).


.. |date| date:: %y %B %Y
